map: Packed
gamemode: Secret
roundEndPlayers:
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: b36c7228-41a5-4bee-a9bf-a8e26788e601
  playerICName: Commander Phi
  playerOOCName: aCobOfCorn
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 2af407e6-86b7-4163-ac92-1bacd4f3c8f2
  playerICName: Operator Golf
  playerOOCName: AgentR
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 76f836b8-058f-4197-970d-a6ee299b5ccb
  playerICName: Raul Delome
  playerOOCName: AnIKEAChair
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2ce79051-2059-485b-92bf-71b8b89f7a64
  playerICName: Taylor Keen
  playerOOCName: athonathonathon
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 3caaa97b-faa3-4286-8ac5-59b11786e021
  playerICName: Thomas Butcher
  playerOOCName: BigKiwi
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: e477b67e-b60d-4fdf-90fc-256743e2495f
  playerICName: Naeiri Lacraphagus
  playerOOCName: Blithely
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47baa736-9511-4088-a4f4-d14ea3e35829
  playerICName: Linn Aadland
  playerOOCName: CheekyFerret
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 5f94afc0-0bf4-4d4c-b11b-72620a496298
  playerICName: Kai
  playerOOCName: Coolsurf6
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 84ad0b16-c3c5-4326-acb6-f3183ba0c8e0
  playerICName: Apropos Dustwing
  playerOOCName: CplSkelly
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 6db27ac4-4daa-4329-82f5-3935322a4110
  playerICName: Alana Mcfall
  playerOOCName: Dman44123
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 36fce983-2adf-44d2-9e8e-54036f3c04c6
  playerICName: Silas Epiolos
  playerOOCName: EmperorVulture
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: f1cfdfa8-509c-4910-a56d-02930801c311
  playerICName: Alphard Candelaresi
  playerOOCName: FloatingFeeling
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 696f63db-335a-4f63-92c2-31f88e5bd537
  playerICName: Drew Baer
  playerOOCName: Ibagious
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: d8e3d40d-7f75-4dbb-a9e1-910285e5a20c
  playerICName: Steals-The-Materials
  playerOOCName: Jacketed
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 71bea64b-15d8-44c3-8336-c856542ef76f
  playerICName: Benjamin Rockwell
  playerOOCName: JoeTheJanitor
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: cdb792a9-4511-4641-9b9e-e80d58b6b4a1
  playerICName: Juga Bloomp
  playerOOCName: Kellanna
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 0c9c7850-9cdc-4948-8c69-c537c24a8de8
  playerICName: Marthan Aurelius
  playerOOCName: krberry
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: ad108c20-16df-4b4d-8d7d-515572b70068
  playerICName: Justin Earl
  playerOOCName: le_fishe
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 1ba035c3-f876-4247-aa7e-29bab024e2ba
  playerICName: Jimmidy Slip
  playerOOCName: LuciDip
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: e23d093c-21ad-433d-8952-a0cda4ce5cf1
  playerICName: Agent Hotel
  playerOOCName: Lucidueye
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 5c2cbef1-bdd7-4a06-90ad-751eb011a160
  playerICName: Olivia Woods
  playerOOCName: lzk
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: a25c94f4-2437-485d-bd7a-5082b856b8ac
  playerICName: Lloyd Calhoun
  playerOOCName: March
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1c990d49-ee2a-4bcc-a5dc-ffd100361678
  playerICName: Pizza-Pie
  playerOOCName: MasterFurret
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1c990d49-ee2a-4bcc-a5dc-ffd100361678
  playerICName: alien artifact
  playerOOCName: MasterFurret
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: a579b184-0f04-4637-ba03-d02562b919f5
  playerICName: Mercer Bray
  playerOOCName: Mercer_Bray
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 218290d6-0065-4b51-ad9c-c4e1bc51b807
  playerICName: Vance Disii
  playerOOCName: pekemen
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 5676d369-23e5-4cb5-a2bf-b8257485c4b3
  playerICName: Chad Magor
  playerOOCName: Phish
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8c87d49f-ddfd-4fe2-9d88-7fc9c03e9cec
  playerICName: Tippo Felangus
  playerOOCName: rilath
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8c87d49f-ddfd-4fe2-9d88-7fc9c03e9cec
  playerICName: Tailbone Mathews
  playerOOCName: rilath
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 769e30da-5989-40ee-a146-553cee3eaba9
  playerICName: Blodwen Hammerthief
  playerOOCName: Sasha_The_Foxgirl
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: fdfeb394-5195-47c9-82d6-fbcaea69801a
  playerICName: Dirk Carter
  playerOOCName: Seam_Less
- observer: True
  antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: acbc0c88-24a7-497b-85a4-a4e70ce85d64
  playerICName: Kadence Murphy
  playerOOCName: shamblestf
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 1912d036-48ca-4371-b00b-c9e793091def
  playerICName: Heidi Bray-Bennett
  playerOOCName: siannodel
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 4d24ee63-1cfc-43cd-be2a-b85c532d6275
  playerICName: Grimnir Goldeneyes
  playerOOCName: Sinjun
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 549040a8-6ff9-4812-ad01-7c5655bf12d5
  playerICName: Cuprum Splendens
  playerOOCName: soulless_drake
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: c8a0ddfe-08b0-4ed0-a04a-d4ab0953a8f3
  playerICName: Han Snyder
  playerOOCName: Spacemann
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 6c314876-bd70-4f96-80b1-3af78553c72e
  playerICName: Serena Blackthorn
  playerOOCName: Spaz1705
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: a6a493e9-f1ce-49ee-aa97-d0b905a794fd
  playerICName: Danny Thompson
  playerOOCName: StaticeStorm
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 0c64a949-aeb6-4181-82fd-6fadec346150
  playerICName: Krait Verneus
  playerOOCName: Suggestedone9
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 33aaf760-d6f6-432a-b1d6-c9079024f64e
  playerICName: Thatcher Grey
  playerOOCName: Thatcher_Grey
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 4bb0d960-1d0e-40f1-a64f-2ff01a30241a
  playerICName: Apple Greenwood
  playerOOCName: Thefeed
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: e7331058-7342-4790-93d9-592ac4248ac6
  playerICName: Adeline Garland
  playerOOCName: tomasolstice
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5f64e84c-30d3-4750-be9f-59ee21935294
  playerICName: Zack Pearsall
  playerOOCName: Vallug
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 490f9e88-aaf1-4331-b61f-4d93bf5755f6
  playerICName: Rin Koro
  playerOOCName: Void_Obscurity
roundEndText: >2-

  [color=green]Crew major victory![/color]

  All nuclear operatives have died.

  The operatives were:

  - [color=White]Commander Phi[/color] ([color=gray]aCobOfCorn[/color])

  - [color=White]Agent Hotel[/color] ([color=gray]Lucidueye[/color])

  - [color=White]Operator Golf[/color] ([color=gray]AgentR[/color])

  [color=crimson]Syndicate minor victory![/color]

  The nuclear bomb was detonated off-station.

  No nuclear operatives died.

  The operatives were:

  - [color=White]Agent Lima[/color] ([color=gray]shamblestf[/color])
server_id: wizards_salamander
server_name: salamander
roundId: 60860
endTick: 1464760
duration: 01:02:57.6962223
fileCount: 546
size: 121849825
uncompressedSize: 586077506
endTime: 13:33:45.2511747
...
